---
Archive: CPAN
Bug-Database: https://github.com/rjbs/Data-Section/issues
Bug-Submit: https://github.com/rjbs/Data-Section/issues/new
Repository: https://github.com/rjbs/Data-Section.git
Repository-Browse: https://github.com/rjbs/Data-Section
